Bug 1489 - libgd напрасно хочет libttf.so.2 из freetype1
: libgd напрасно хочет libttf.so.2 из freetype1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgd)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-29 22:31 by
Modified: 2005-08-28 23:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-29 22:31:30
[<a href="mailto:aen@altair" target="_new">aen@altair</a> aen]$ ldd
/usr/lib/libgd.so.1
        libm.so.6 =&gt; /lib/libm.so.6 (0x00165000)
        libpng.so.3 =&gt; /usr/lib/libpng.so.3 (0x00188000)
        libz.so.1 =&gt; /lib/libz.so.1 (0x001ae000)
        libjpeg.so.62 =&gt; /usr/lib/libjpeg.so.62 (0x001bd000)
        libfreetype.so.6 =&gt; /usr/lib/libfreetype.so.6 (0x001db000)
        libttf.so.2 =&gt; /usr/lib/libttf.so.2 (0x0022b000)
        libXpm.so.4 =&gt; /usr/X11R6/lib/libXpm.so.4 (0x00252000)
        libX11.so.6 =&gt; /usr/X11R6/lib/libX11.so.6 (0x00261000)
        libc.so.6 =&gt; /lib/libc.so.6 (0x0034a000)
        /lib/ld-linux.so.2 =&gt; /lib/ld-linux.so.2 (0x80000000)

В Rawhide это исправлено

---

---
------- Comment #1 From 2003-08-26 17:53:56 -------
испарвлено, кажется уже давно
------- Comment #2 From 2003-08-26 17:57:16 -------
давно исправлено